* {
    padding: 0;
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
  }

  .en,
  .ba {
    display: none;
  }

  h1 {
    width: 1px;
    height: 1px;
    overflow: hidden;
  }

  header {
    background-color: #212147;
    padding: 20px 15px;
    display: flex;
    align-items: center;
    position: relative;
  }

  header .register-btn {
    background-color: #FE9400;
    border-radius: 26px;
    font-size: 14px;
    margin-left: auto;
    padding: 9px 10px;
    text-align: center;
    color:#212147;
  }

  header img {
    width: 40%;
    height: auto;
    max-width: 150px;
    margin-right: 10px;
  }

  header .lang-popover {
    margin-left: 10px;
    position: relative;
    font-size: 14px;
  }

  header .lang-popover .selected .mobile img {
    width: 38px;
    height: 38px;
    border-radius: 50px;
    cursor: pointer;
  }

  header .lang-popover .selected .pc {
    display: none;
  }

  header .lang-popover .lang-list {
    position: absolute;
    top: 50px;
    right: 0;
    background-color: #0AADD8;
    text-align: center;
    width: 150px;
  }

  header .lang-popover .lang-list::before {
    content: "";
    display: block;
    position: absolute;
    top: -5px;
    right: 5px;
    transform: translateX(-50%) rotate(45deg);
    width: 15px;
    height: 15px;
    background-color: #0AADD8;
  }

  header .lang-popover .lang-list.close {
    display: none;
  }

  header .lang-popover .lang-list .lang {
    padding: 10px 0;
    cursor: pointer;
  }

  header .lang-popover .lang-list .lang+.lang {
    border-top: 1px solid rgba(0, 0, 0, .1);
  }

  .register-popup {
    background-color: #FE9400;
    border-radius: 10px;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    padding: 25px;
  }
  .register-popup div{
    margin: 15px 0px;
    color: #212147;
  }

  .register-popup.close {
    /* display: none; */
  }
  
  .register-popup .desc{
    font-size: 18px;
    width: 68%;
    margin: 0px auto;
    margin-bottom: 25px;
    line-height: 30px;
  }

  .register-popup .title {
    font-size: 22px;
    font-weight: bold;
    color: #212147;
  }

  .register-popup .register {
    background-color: #0AADD8;
    border-radius: 61px;
    color: white;
    padding: 15px 15px;
    width: fit-content;
    font-weight: bold;
    margin: 0px auto;
    font-size: 20px;
  }
  .btn-container .btn{
    background-color: #B22284;
    border-radius: 61px;
    font-size: 20px;
    color: white;
    padding: 15px 15px;
    width: fit-content;
    font-weight: bold;
    margin: 0px auto;
  }
  .btn-container .btn a,.register-popup .register a{
    color: #fff;
    text-decoration: none;
    padding: 11px 0px;
  }
  .register-popup .btn-group{
    display: flex;
    justify-content: space-around;
  }
  .italic{
    font-style: italic;
  }

  .banner {
    width: 100%;
    height: auto;
    display: block;
  }

  h2 {
    color: #FE9400;
    font-weight: bold;
    text-align: center;
    margin: 20px 0 10px;
    font-size: 20px;
  }

  .container-bg {
    background-color: #16185F;
  }

  .container {
    padding: 12px 0;
    width: 90%;
    margin: 0 auto;
  }

  .table {
    text-align: center;
    font-size: 12px;
  }

  .table .title {
    color: white;
    background-color: #7030A0;
    padding: 5px 0;
  }

  .table .block {
    display: flex;
    background-color: white;
  }

  .table .block+.block {
    border-top: 1px solid rgba(0, 0, 0, .1);
  }

  .table .head {
    color: white;
    background-color: #0070C0;
  }

  .table .block .row {
    width: 100%;
    padding: 5px 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .table .block .row:nth-child(2) {
    width: 80%;
  }

  .table .block .row+.row {
    border-left: 1px solid rgba(0, 0, 0, .1);
  }

  .section1 .section1-container .group {
    background-color: #44478E;
    color: white;
    border-radius: 15px;
    padding: 12px 27px;
  }

  .section1 .section1-container+.section1-container {
    margin-top: 12px;
  }

  .section1 .section1-container .group+.group {
    margin-top: 12px;
  }

  .section1 .section1-container .group h3 {
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 7px;
  }

  .section1 .section1-container .group .desc {
    font-size: 12px;
    color: #AFB0C3;
    line-height: 1.5;
  }

  .section2 {
    background-color: white;
    border-radius: 25px;
    padding: 18px 28px;
  }

  .section2 h3 {
    color: #1B1C43;
    font-size: 15px;
    margin-bottom: 18px;
    font-weight: bold;
  }

  .section2 .desc {
    font-size: 12px;
  }

  .section3 .group {
    border-radius: 15px;
    padding: 15px 28px;
    background-color: #3F4070;
  }

  .section3 .group+.group {
    margin-top: 15px;
  }

  .section3 .group h3 {
    color: white;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 10px;
  }

  .section3 .group .desc {
    color: #AFB0C3;
    line-height: 1.5;
    font-size: 12px;
  }

  .section4 {
    color: #AFB0C3;
    font-size: 12px;
    line-height: 1.5;
  }

  footer {
    background-color: #000000;
    text-align: center;
    padding: 15px 0;
    color: white;
    font-size: 14px;
  }

  @media only screen and (min-width: 768px) {
    h2 {
      margin: 50px 0 30px;
      font-size: 50px;
    }

    header img {
      position: absolute;
      left: 50%;
      transform: translateX(-50%);
    }

    header .lang-popover {
      background-color: #0AADD8;
      border-radius: 26px;
    }

    header .lang-popover .lang-list {
      right: initial;
      width: 100%;
    }

    header .lang-popover .lang-list::before {
      left: 50%;
    }

    header .lang-popover .selected {
      text-align: center;
      padding: 10px 20px 10px 10px;
      position: relative;
      cursor: pointer;
    }

    header .lang-popover .selected .mobile {
      display: none;
    }

    header .lang-popover .selected .pc {
      display: block;
    }

    header .lang-popover .selected .pc .arrow {
      font-size: 24px;
      position: absolute;
      top: 45%;
      transform: translateY(-72%);
      right: 5px;
    }

    .container {
      padding: 46px 0;
    }

    .section1 {
      display: flex;
      margin-left: -17px;
    }

    .section1 .section1-container {
      margin-left: 17px;
      width: 100%;
    }

    .section1 .section1-container+.section1-container {
      margin-top: 0;
    }

    /* .section1 .section1-container .group {
      height: 44%;
    } */

    .section1 .section1-container .group h3 {
      font-size: 30px;
    }

    .section1 .section1-container .group .desc {
      font-size: 20px;
    }

    .section2 {
      padding: 30px 28px;
      font-size: 30px;
    }

    .section2 h3 {
      font-size: 30px;
    }

    .section2 .desc {
      font-size: 20px;
    }

    .section3 .group h3 {
      font-size: 30px;
      margin-bottom: 20px;
    }

    .section3 .group .desc {
      font-size: 20px;
    }

    .section4 {
      font-size: 20px;
    }

    .table {
      font-size: 20px;
    }

  }
  .cusFont{
    font-style: italic;
  }

  @media all and (min-width:300px) and (max-width: 768px) {

    .register-popup{
        width: 96%;
        padding: 15px 4px;
    }
    .register-popup .title {
        font-size: 16px;
    }
    .register-popup .desc {
        font-size: 14px;
        width: 100%;
        margin-bottom: 15px;
        line-height: 25px;
    }
    .register-popup div {
        margin: 10px 0px;
    }
    .btn-container .btn {
        background-color: #B22284;
        border-radius: 61px;
        font-size: 14px;
        color: white;
        padding: 12px 20px;
        width: fit-content;
        font-weight: bold;
        margin: 0px auto;
        margin-right: 2px;
        line-height: 20px;
    }
    .register-popup .register {
        background-color: #0AADD8;
        border-radius: 61px;
        color: white;
        padding: 12px 20px;
        width: fit-content;
        font-weight: bold;
        margin: 0px auto;
        font-size: 14px;
        height: 38px;
        width: 121px;
        word-break: break-word;
        word-wrap: break-word;
        /* display: block; */
        display: flex;
        align-items: center;
        line-height: 20px;
    }
    .btn-container{
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 45%;
    }
    .italic{
        font-size: 13px;
    }
    .cusFont{
        font-size: 13px;
        font-style: italic;
    }
  }
  /* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  .clsBtn{
    position: absolute;
    right: 10px;
    top: 10px;
  }